
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 630px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 820px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 820px; overflow: hidden; min-height: 820px; }
#wb_element_instance64 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #00395d; }
#wb_element_instance64 .btn-collapser > .icon-bar { background-color: #00395d; }
#wb_element_instance64 .btn-collapser:hover { background-color: #ffffff; border-color: #00395d; }
#wb_element_instance64 .btn-collapser:hover > .icon-bar { background-color: #00395d; }
#wb_element_instance64 { top: 80px; left: 60px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 369; }
#wb_element_instance64 ul { background: #ffffff none repeat left top; border: 1px none #00395d; }
#wb_element_instance64 > ul { display: none; }
#wb_element_instance64.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance64.collapse-expanded > ul > li { display: block; }
#wb_element_instance64.collapse-expanded li > ul { position: static; }
#wb_element_instance64.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance64.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance64, #wb_element_instance64 ul { text-align: center; }
#wb_element_instance64 ul ul { background: transparent none repeat left top; }
#wb_element_instance64 li { margin: 10px 0px 10px 0px; }
#wb_element_instance64 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 20px 4px 20px; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance64 li.over > a, #wb_element_instance64 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat left top; }
#wb_element_instance64 li.active > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat center center; }
#wb_element_instance64:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance64:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance64:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance65 { top: 20px; left: 30px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; z-index: 370; }
#wb_element_instance65 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #edaa00;; }
#wb_element_instance66 { top: 40px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 89; }
#wb_element_instance67 { top: 40px; left: 30px; min-width: 260px; width: 260px; min-height: 390px; height: 390px; display: block; z-index: 7; background: #000000; touch-action: manipulation; }
#wb_element_instance68 { top: 430px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 9; }
#wb_element_instance68 > .wb_shp { background: #ffffff none repeat left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 200px; height: 200px; }
#wb_element_instance69 { top: 1630px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance70 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 119px; }
	#wb_main { height: 850px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1039px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1039px; overflow: visible; min-height: 1039px; }
	#wb_element_instance64 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 ul { background: transparent none repeat left top; }
	#wb_element_instance64 .btn-collapser { display: none; }
	#wb_element_instance64 > ul { display: block; }
	#wb_element_instance65 { top: 69px; left: 245px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance65 img { width: 280px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 118px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance67 { top: 30px; left: 60px; min-width: 638px; width: 638px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance68 { top: 650px; left: 280px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance69 { top: 1630px; left: 0px; display: block; }
	#wb_element_instance70 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 53px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 833px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 833px; overflow: visible; min-height: 833px; }
	#wb_element_instance64 { top: 0px; left: 380px; min-width: 820px; width: 820px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 ul { background: transparent none repeat left top; }
	#wb_element_instance64 .btn-collapser { display: none; }
	#wb_element_instance64 > ul { display: block; }
	#wb_element_instance65 { top: 7px; left: 9px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance65 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 50px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance67 { top: 50px; left: 130px; min-width: 930px; width: 930px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance68 { top: 670px; left: 300px; min-width: 600px; width: 600px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 600px; height: 60px; }
	#wb_element_instance69 { top: 1630px; left: 0px; display: block; }
	#wb_element_instance70 { top: 20px; left: 0px; display: block; }
}
